## cld2 0.0.0~svn194

=== debian/changelog ===
cld2 (0.0.0~svn194-1) unstable; urgency=low

  * Initial release (Closes: #777588).

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Tue, 10 Feb 2015 10:12:04 +0100
