=== debian/control ===
Source: cld2
Section: libs
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Gianfranco Costamagna <costamagnagianfranco@yahoo.it>
Build-Depends: cmake, debhelper (>=9)
Standards-Version: 3.9.6
Homepage: https://code.google.com/p/cld2/
Vcs-Git: git://anonscm.debian.org/collab-maint/cld2.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/cld2.git

Package: libcld2-0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Compact Language Detector 2, library package
 Detects over 80 languages in UTF-8 text, based largely on groups
 of four letters.
 Also tables for 160+ language version.
 .
 This is the Library package.

Package: libcld2-dev
Section: libdevel
Architecture: any
Depends: libcld2-0 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: Compact Language Detector 2, development package
 Detects over 80 languages in UTF-8 text, based largely on groups
 of four letters.
 Also tables for 160+ language version.
 .
 This is the development package.
