## cld2 0.0.0~svn196

=== debian/changelog ===
cld2 (0.0.0~svn196-1) unstable; urgency=medium

  * New upstream snapshot:
    - added some more arm* supported archs.
    - compress huge files, in preparation to github move.
  * Update my uid
  * d/p/add-cmake-file.patch: update VERSION variable.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 24 Jul 2015 10:59:55 +0200
