=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: libs
 Priority: optional
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Gianfranco Costamagna <costamagnagianfranco@yahoo.it>
+Uploaders: Gianfranco Costamagna <locutusofborg@debian.org>
 Build-Depends: cmake, debhelper (>=9)
 Standards-Version: 3.9.6
 Homepage: https://code.google.com/p/cld2/
