## cld2 0.0.0-git20150806

=== debian/changelog ===
cld2 (0.0.0-git20150806-6) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Honour DEB_BUILD_OPTIONS=nocheck. (Closes: #869493)

  [ Gianfranco Costamagna ]
  * Bump compat level to 10
  * Bump std-version to 4.0.0

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 23 Jul 2017 20:13:07 +0200

cld2 (0.0.0-git20150806-5) unstable; urgency=medium

  * Fix another typo in VCS

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 15 Jul 2016 17:41:06 +0200

cld2 (0.0.0-git20150806-4) unstable; urgency=medium

  * Bump std-version to 3.9.8
  * Fix VCS fields in secure mode.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 15 Jul 2016 09:10:10 +0200

cld2 (0.0.0-git20150806-3) unstable; urgency=medium

  [ Ai Lin Chia ]
  * build with c++98 (Closes: #811761)
    thanks alc-privacore for the help!

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 29 Jun 2016 15:30:36 +0200

cld2 (0.0.0-git20150806-2) unstable; urgency=medium

  * Remove symbols file, it fails on too many archs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 06 Aug 2015 13:31:55 +0200

cld2 (0.0.0-git20150806-1) unstable; urgency=medium

  * New upstream snapshot.
  * Add README.md file.
  * Update version patch.
  * Update docs for the github move.
  * Add symbols file.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 06 Aug 2015 12:51:12 +0200
