=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Gianfranco Costamagna <locutusofborg@debian.org>
-Build-Depends: cmake, debhelper (>=9)
-Standards-Version: 3.9.6
-Homepage: https://code.google.com/p/cld2/
-Vcs-Git: git://anonscm.debian.org/collab-maint/cld2.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/cld2.git
+Build-Depends: cmake, debhelper (>=10)
+Standards-Version: 4.0.0
+Homepage: https://github.com/CLD2Owners/cld2/
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/cld2.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/cld2.git
 
 Package: libcld2-0
 Architecture: any
