=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

export DEB_CPPFLAGS_MAINT_APPEND = -std=c++98

%:
	dh $@

ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
override_dh_auto_test:
	cd obj-* && echo "this is some english text" | ./compact_lang_det_test_chrome_2
	cd obj-* && echo "this is some english text" | ./compact_lang_det_test_chrome_16
	cd obj-* && ./cld2_unittest_chrome_2 > /dev/null
	cd obj-* && ./cld2_unittest_avoid_chrome_2 > /dev/null
	cd obj-* && echo "this is some english text" | ./compact_lang_det_test_full
	cd obj-* && ./cld2_unittest_full > /dev/null
	cd obj-* && ./cld2_unittest_full_avoid > /dev/null
	cd obj-* && ./cld2_dynamic_data_tool --dump cld2_data.bin
	cd obj-* && ./cld2_dynamic_data_tool --verify cld2_data.bin
	cd obj-* && echo "this is some english text" | ./compact_lang_det_dynamic_test_chrome --data-file cld2_data.bin
	cd obj-* && ./cld2_dynamic_unittest --data-file cld2_data.bin > /dev/null
endif
