## cld2 1.1

=== DESCRIPTION ===
Package: cld2
Type: Package
Title: Google's Compact Language Detector 2
Version: 1.1
Authors@R: c(
    person("Jeroen", "Ooms", ,"jeroen@berkeley.edu", role = c("aut", "cre")),
    person("Dirk Sites", role = "cph", comment = "Author of CLD2 C++ library")
  )
Description: Bindings to Google's C++ library Compact Language Detector 2
    (see <https://github.com/cld2owners/cld2#readme> for more information). Probabilistically
    detects over 80 languages in plain text or HTML. For mixed-language input it returns the
    top three detected languages and their approximate proportion of the total classified 
    text bytes (e.g. 80% English and 20% French out of 1000 bytes). There is also a 'cld3'
    package on CRAN which uses a neural network model instead.
License: Apache License 2.0
Encoding: UTF-8
LazyData: true
URL: https://github.com/ropensci/cld2 (devel)
        https://github.com/cld2owners/cld2 (upstream)
Imports: Rcpp
LinkingTo: Rcpp
RoxygenNote: 6.0.1
Suggests: testthat, readtext, cld3
NeedsCompilation: yes
Packaged: 2017-06-10 10:17:12 UTC; jeroen
Author: Jeroen Ooms [aut, cre],
  Dirk Sites [cph] (Author of CLD2 C++ library)
Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
Repository: CRAN
Date/Publication: 2017-06-10 15:57:22 UTC
