## cld2 1.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Package: cld2
 Type: Package
 Title: Google's Compact Language Detector 2
-Version: 1.1
+Version: 1.2
 Authors@R: c(
-    person("Jeroen", "Ooms", ,"jeroen@berkeley.edu", role = c("aut", "cre")),
-    person("Dirk Sites", role = "cph", comment = "Author of CLD2 C++ library")
-  )
+    person("Jeroen", "Ooms", ,"jeroen@berkeley.edu", role = c("aut", "cre"),
+      comment = c(ORCID = "0000-0002-4035-0289")),
+    person("Dirk Sites", role = "cph", comment = "Author of CLD2 C++ library"))
 Description: Bindings to Google's C++ library Compact Language Detector 2
     (see <https://github.com/cld2owners/cld2#readme> for more information). Probabilistically
     detects over 80 languages in plain text or HTML. For mixed-language input it returns the
@@ -22,9 +22,9 @@
 RoxygenNote: 6.0.1
 Suggests: testthat, readtext, cld3
 NeedsCompilation: yes
-Packaged: 2017-06-10 10:17:12 UTC; jeroen
-Author: Jeroen Ooms [aut, cre],
+Packaged: 2018-05-10 10:43:18 UTC; jeroen
+Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>),
   Dirk Sites [cph] (Author of CLD2 C++ library)
 Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
 Repository: CRAN
-Date/Publication: 2017-06-10 15:57:22 UTC
+Date/Publication: 2018-05-11 15:26:34 UTC
