## cld2 1.2.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: cld2
 Type: Package
 Title: Google's Compact Language Detector 2
-Version: 1.2
+Version: 1.2.1
 Authors@R: c(
     person("Jeroen", "Ooms", ,"jeroen@berkeley.edu", role = c("aut", "cre"),
       comment = c(ORCID = "0000-0002-4035-0289")),
@@ -15,16 +15,17 @@
 License: Apache License 2.0
 Encoding: UTF-8
 LazyData: true
-URL: https://github.com/ropensci/cld2 (devel)
+URL: https://docs.ropensci.org/cld2/ (docs)
+        https://github.com/ropensci/cld2 (devel)
         https://github.com/cld2owners/cld2 (upstream)
 Imports: Rcpp
 LinkingTo: Rcpp
 RoxygenNote: 6.0.1
 Suggests: testthat, readtext, cld3
 NeedsCompilation: yes
-Packaged: 2018-05-10 10:43:18 UTC; jeroen
+Packaged: 2020-12-09 15:47:33 UTC; jeroen
 Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>),
   Dirk Sites [cph] (Author of CLD2 C++ library)
 Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
 Repository: CRAN
-Date/Publication: 2018-05-11 15:26:34 UTC
+Date/Publication: 2020-12-15 22:50:09 UTC
