## cld2 1.2.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: cld2
 Type: Package
 Title: Google's Compact Language Detector 2
-Version: 1.2.1
+Version: 1.2.2
 Authors@R: c(
     person("Jeroen", "Ooms", ,"jeroen@berkeley.edu", role = c("aut", "cre"),
       comment = c(ORCID = "0000-0002-4035-0289")),
@@ -14,7 +14,6 @@
     package on CRAN which uses a neural network model instead.
 License: Apache License 2.0
 Encoding: UTF-8
-LazyData: true
 URL: https://docs.ropensci.org/cld2/ (docs)
         https://github.com/ropensci/cld2 (devel)
         https://github.com/cld2owners/cld2 (upstream)
@@ -23,9 +22,9 @@
 RoxygenNote: 6.0.1
 Suggests: testthat, readtext, cld3
 NeedsCompilation: yes
-Packaged: 2020-12-09 15:47:33 UTC; jeroen
+Packaged: 2022-09-24 13:36:01 UTC; jeroen
 Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>),
   Dirk Sites [cph] (Author of CLD2 C++ library)
 Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
 Repository: CRAN
-Date/Publication: 2020-12-15 22:50:09 UTC
+Date/Publication: 2022-09-25 15:10:09 UTC
