## cld2 1.2.5

=== DESCRIPTION ===
Package: cld2
Type: Package
Title: Google's Compact Language Detector 2
Version: 1.2.5
Authors@R: c(
    person("Jeroen", "Ooms", ,"jeroenooms@gmail.com", role = c("aut", "cre"),
      comment = c(ORCID = "0000-0002-4035-0289")),
    person("Dirk Sites", role = "cph", comment = "Author of CLD2 C++ library"))
Description: Bindings to Google's C++ library Compact Language Detector 2
    (see <https://github.com/cld2owners/cld2#readme> for more information). Probabilistically
    detects over 80 languages in plain text or HTML. For mixed-language input it returns the
    top three detected languages and their approximate proportion of the total classified 
    text bytes (e.g. 80% English and 20% French out of 1000 bytes). There is also a 'cld3'
    package on CRAN which uses a neural network model instead.
License: Apache License 2.0
Encoding: UTF-8
URL: https://docs.ropensci.org/cld2/
        https://ropensci.r-universe.dev/cld2
BugReports: https://github.com/ropensci/cld2/issues
Imports: Rcpp
LinkingTo: Rcpp
RoxygenNote: 6.0.1
Suggests: testthat, readtext, cld3
NeedsCompilation: yes
Packaged: 2024-10-03 14:12:25 UTC; jeroen
Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>),
  Dirk Sites [cph] (Author of CLD2 C++ library)
Maintainer: Jeroen Ooms <jeroenooms@gmail.com>
Repository: CRAN
Date/Publication: 2024-10-04 12:40:09 UTC
